package cn.base.conf;

public class Webrtc extends NodeHome {
	private String webRtcSocketUrl;
	private String webRtcServerUrl;
	

	public String getWebRtcSocketUrl() {
		return webRtcSocketUrl;
	}


	public void setWebRtcSocketUrl(String webRtcSocketUrl) {
		this.webRtcSocketUrl = webRtcSocketUrl;
	}


	public String getWebRtcServerUrl() {
		return webRtcServerUrl;
	}


	public void setWebRtcServerUrl(String webRtcServerUrl) {
		this.webRtcServerUrl = webRtcServerUrl;
	}


	public void fillField(){
		for(int i=0;i<this.getList().size();i++){
			String name=this.getList().get(i).getName();
			String value=this.getList().get(i).getValue();
			if(name.equalsIgnoreCase("webRtcSocketUrl"))this.webRtcSocketUrl = value;
			if(name.equalsIgnoreCase("webRtcServerUrl"))this.webRtcServerUrl = value;
		}
	}
  
	 
}
